/* LAYOUT CSS */

#sitewrap {
	width:100%;
	margin:0 auto; 
}

/* HEADER */ 

div#header {
	width:1000px;
	margin:0 auto;
	padding:10px 0 10px;
}

div#logo {
	width:40%;
	float:left;
	margin-top:15px;
}

div#header-widget {
	width:50%;
	float:right;
	text-align:right;
}

div#mainnav {
	padding-top:5px;
	/*text-align:right;*/
	
}
/*
.grey {
	min-height:45px;
	max-height:45px;
}*/

ul.sitenav li {
	display:inline;
	/*padding:10px;
	margin:0 -2px;*/
}

div#topnav-wrap {
	width:1000px;
	margin:0 auto;
}

ul.topnav {
	padding:0 12px;
	float:right;
}

/* MAIN CONTENT AREA */

div#main-content {
	width:1300px;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
}

div#main-content-fit {
	width:1000px;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
}

div#content-full {
	width:100%;
}

div#content-left {
	/*border:1px solid red;*/
	width:68%;
	float:left;
	padding-right:25px;
	border-right:1px solid #ccc;
}

div#side-left {
	width:20%;
	float:left;
	margin-right:20px;
}

div#middle {
	width:49%;
	float:left;
}

div#side-right {
	width:25%;
	float:right;
}

div#content-right {
	/*border:1px solid black;*/
	width:27%;
	float:right;
}

/* VIDEO PAGE */

div#video-single {
	width:100%;
	margin-bottom:20px;
}

div#video {
	width:40%;
	float:left;
}

div#video-desc {
	width:45%;
	float:right;
	padding:20px;
}

/* LEFT COLUMN */



/* SIDEBAR */

.widget {
	margin-bottom:30px;
	padding-top:10px;
	/*border-top:1px solid #222;*/
}

/* FOOTER */

div#footerwrap {
	width:100%;
}

div#footer {
	width:100%;
	margin:0 auto;
	text-align:center;
}

div#footernav1 {
	padding:15px;
}
/*
#footernav1a-wrap {
	width:100%;
	background:#fff;
}*/

#footernav1a{
	width:1000px;
	margin:0 auto;
}

.footernav-content-left {
	float:left;
	width:690px;
}

.footernav-content-right {
	float:left;
	width:270px;
}

div#footernav1 ul li {
	padding:10px;
}

div#footernav2 {
	margin-top:25px;
}

div#footernav2 ul li {
	padding:0 5px;
}

div#copyright {
	margin:20px 0;
}

div#socialbuttons {
	padding-bottom:50px;
}